# ZcashSDKTestnetConstants

    public class ZcashSDKTestnetConstants : NetworkConstants

Undocumented

- `saplingActivationHeight`

  The height of the first sapling block. When it comes to shielded transactions, we do not need to consider any blocks prior to this height, at all.

  #### Declaration

  Swift

      public static var saplingActivationHeight: BlockHeight

- `defaultDataDbName`

  Default Name for LibRustZcash data.db

  #### Declaration

  Swift

      public static var defaultDataDbName: String

- `defaultCacheDbName`

  Default Name for Compact Block caches db

  #### Declaration

  Swift

      public static var defaultCacheDbName: String

- `defaultPendingDbName`

  Default name for pending transactions db

  #### Declaration

  Swift

      public static var defaultPendingDbName: String

- `defaultDbNamePrefix`

  Undocumented

  #### Declaration

  Swift

      public static var defaultDbNamePrefix: String

- `feeChangeHeight`

  Estimated height where wallets are supposed to change the fee

  #### Declaration

  Swift

      public static var feeChangeHeight: BlockHeight

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.